birthdate: '1953-11-01'
birthplace: Shibuya, Tokyo, Japan
discography:
- catalog: JBX-233
  date: '1980'
  link: album/106003
  reprint: false
  roles:
  - Arranger
  titles:
    en: TV Anime Ninki Shudaikashuu Nils no Fushigi na Tabi / Ultraman 80
    ja: テレビ・アニメ人気主題歌集 ニルスのふしぎな旅/ウルトラマン80
    ja-latn: TV Anime Ninki Shudaikashuu Nils no Fushigi na Tabi / Ultraman 80
  type: anime
- catalog: CX-7059
  date: '1982-07-21'
  link: album/52732
  reprint: false
  roles:
  - Arranger
  titles:
    en: LOCKE THE SUPERMAN ~Lord Leon~
    ja: 超人ロック ～ロード・レオン～
    ja-latn: Choujin Locke ~Lord Leon~
  type: print
- catalog: CE-3064
  date: '1983-08-21'
  link: album/83169
  reprint: false
  roles:
  - Arranger
  titles:
    en: Space Sheriff Sharivan
    ja: 宇宙刑事シャリバン
    ja-latn: Space Sheriff Sharivan
  type: toku
- catalog: CQ-7082
  date: '1983-09-21'
  link: album/47701
  reprint: false
  roles:
  - Arranger
  titles:
    en: Kousoku Denjin Albegas Music Collection
    ja: 光速電神アルベガス 音楽集
    ja-latn: Kousoku Denjin Albegas Ongakushuu
  type: anime
- catalog: CX-7132
  date: 1983-11
  link: album/85004
  reprint: false
  roles:
  - Arranger
  titles:
    en: Super Gals Memory
    ja: スーパーギャルズメモリー ～特撮美女グラフィティ～
    ja-latn: Super Gals Memory ~Tokusatsu Bijo Graffiti~
  type: toku
- catalog: CX-7195
  date: '1984-10-21'
  link: album/24685
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  - Commentary
  titles:
    en: Yoroshiku Mechadoc Music Collection TV Original Sound Track
    ja: よろしくメカドック 音楽集 テレビ・オリジナル・サウンド・トラック
    ja-latn: Yoroshiku Mechadoc Ongakushuu TV Original Sound Track
  type: anime
- catalog: CX-7203
  date: '1984-12-21'
  link: album/48799
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: Yoroshiku Mechadoc Music Collection Vol.2 Sound Circuit
    ja: よろしくメカドック 音楽集 Vol.2 Sound Circuit
    ja-latn: Yoroshiku Mechadoc Ongakushuu Vol.2 Sound Circuit
  type: anime
- catalog: CX-7204
  date: '1984-12-21'
  link: album/66188
  reprint: false
  roles:
  - Composer
  - Synthesizer
  - Arranger
  titles:
    en: Slap Stick Milky Sensei
    ja: スラップ･スティック ミルキィ先生
    ja-latn: Slap Stick Milky Sensei
  type: print
- catalog: CX-7237
  date: '1985-08-21'
  link: album/64046
  reprint: false
  roles:
  - Arranger
  titles:
    en: SFX Special Space Sheriff Graffiti Soushuuhen
    ja: SFXスペシャル 宇宙刑事グラフィティ総集編
    ja-latn: SFX Special Uchuu Keiji Graffiti Soushuuhen
  type: toku
- catalog: R30C-9001
  date: '1985-12-10'
  link: album/73848
  reprint: false
  roles:
  - Arranger
  titles:
    en: "Cream Lemon Ami...\tYasashikute Kanashikute"
    ja: くりいむレモン 亜美…優しくて哀しくて
    ja-latn: "Cream Lemon Ami...\tYasashikute Kanashikute"
  type: anime
- catalog: X28C-1008
  date: '1985-12-10'
  link: album/73849
  reprint: false
  roles:
  - Arranger
  titles:
    en: "Cream Lemon Ami...\tYasashikute Kanashikute"
    ja: くりいむレモン 亜美…優しくて哀しくて
    ja-latn: "Cream Lemon Ami...\tYasashikute Kanashikute"
  type: anime
- catalog: CX-7275
  date: '1986-05-21'
  link: album/50222
  reprint: false
  roles:
  - Conductor
  - Music
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: Soukihei M.D. Geist Music Collection
    ja: 装鬼兵M.D.ガイスト＜音楽集＞
    ja-latn: Soukihei M.D. Geist <Ongakushuu>
  type: anime
- catalog: D07C-1012
  date: '1986-05-25'
  link: album/73847
  reprint: false
  roles:
  - Arranger
  titles:
    en: Abunai Tight Rope / Yuka Ohnishi
    ja: 危ないタイトロープ / 大西結花
    ja-latn: Abunai Tight Rope / Yuka Ohnishi
  type: anime
- catalog: 28K-112
  date: '1986-07-21'
  link: album/56834
  reprint: false
  roles:
  - Composer
  titles:
    en: RUNNING BOY Star Soldier no Himitsu
    ja: RUNNING BOY スター・ソルジャーの秘密
    ja-latn: RUNNING BOY Star Soldier no Himitsu
  type: anime
- catalog: 30CC-1829
  date: '1987-12-21'
  link: album/74117
  reprint: false
  roles:
  - Arranger
  titles:
    en: Choujinki Metalder Hit Song Collection
    ja: 超人機メタルダー ヒット曲集
    ja-latn: Choujinki Metalder Hit Kyokushuu
  type: toku
- catalog: 56CC-2484~5
  date: '1988-06-21'
  link: album/83166
  reprint: false
  roles:
  - Arranger
  titles:
    en: Eikou no Toei Hero Vol.1
    ja: オリジナル原盤による 復活!栄光の東映ヒーロー Vol.1 宇宙刑事ギャバン/宇宙刑事シャリバン/宇宙刑事シャイダー
    ja-latn: Original Genban ni Yoru Fukkatsu! Eikou no Toei Hero Vol.1 Uchuu Keiji
      Gavan / Uchuu Keiji Sharivan / Uchuu Keiji Shaider
  type: toku
- catalog: 56CC-2963~4
  date: '1988-11-21'
  link: album/113613
  reprint: false
  roles:
  - Arranger
  titles:
    en: Eikou no Toei Hero Vol.2
    ja: オリジナル原盤による 復活!栄光の東映ヒーロー Vol.2 巨獣特捜ジャスピオン/時空戦士スピルバン/超人機メタルダー
    ja-latn: Original Genban ni Yoru Fukkatsu! Eikou no Toei Hero Vol.2 Kyojuu Tokusou
      Juspion / Jikuu Senshi Spielban / Choujinki Metalder
  type: toku
- catalog: LC28-5107
  date: '1989-07-26'
  link: album/68911
  reprint: false
  roles:
  - Mixing Engineer
  titles:
    en: YAYOI!! ORIGINAL★ALBUM
    ja: 弥生!! オリジナル・アルバム=風吹く頃=
    ja-latn: YAYOI!! ORIGINAL ALBUM =Kaze Fuku Koro=
  type: print
- catalog: LD32-5107
  date: '1989-07-26'
  link: album/68910
  reprint: false
  roles:
  - Mixing Engineer
  titles:
    en: YAYOI!! ORIGINAL★ALBUM
    ja: 弥生!! オリジナル・アルバム=風吹く頃=
    ja-latn: YAYOI!! ORIGINAL ALBUM =Kaze Fuku Koro=
  type: print
- catalog: COCC-7307~8
  date: '1991-03-21'
  link: album/72766
  reprint: false
  roles:
  - Arranger
  titles:
    en: IMAGE TRIP SERIES Choujin Locke
    ja: イメージ・トリップ・シリーズ 超人ロック
    ja-latn: IMAGE TRIP SERIES Choujin Locke
  type: print
- catalog: PCLS-00003-2~4
  date: '1994-04-21'
  link: album/55373
  reprint: false
  roles:
  - Arranger
  titles:
    en: Cream Lemon LD&CD Multi BOX
    ja: くりいむレモン LD&CD マルチ BOX
    ja-latn: Cream Lemon LD&CD Multi BOX
  type: bonus
- catalog: COCC-12468~9
  date: '1995-07-21'
  link: album/130810
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOEI METAL HERO BEST BGM COLLECTION Vol.2
    ja: 東映メタルヒーロー・ベストBGM集 Vol.2
    ja-latn: TOEI METAL HERO BEST BGM COLLECTION Vol.2
  type: toku
- catalog: COCC-13043
  date: '1995-11-21'
  link: album/70580
  reprint: false
  roles:
  - Arranger
  titles:
    en: Toei Metal Hero Theme Song KARAOKE Collection VOL.1
    ja: 東映メタルヒーロー主題歌コレククション VOL.1
    ja-latn: Toei Metal Hero Theme Song KARAOKE Collection VOL.1
  type: toku
- catalog: COCC-14879
  date: '1998-02-21'
  link: album/59095
  reprint: false
  roles:
  - Arranger
  titles:
    en: Robot Anime Memorial Vol.4 •Armored Fleet Dairugger XV / Transformers The
      Headmasters•
    ja: ロボットアニメメモリアル Vol.4 •機甲艦隊ダイラガーXV/トランスフォーマー ザ・ヘッドマスターズ•
    ja-latn: Robot Anime Memorial Vol.4 •Armored Fleet Dairugger XV / Transformers
      The Headmasters•
  type: anime
- catalog: COCX-32385
  date: '2003-09-25'
  link: album/63090
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Choukusou Circuit ~Uta no Super Grand Prix~
    ja: 超空想サーキット -歌のスーパー･グランプリ-
    ja-latn: Choukusou Circuit ~Uta no Super Grand Prix~
  type: anime
- catalog: COCX-32857~9
  date: '2004-08-25'
  link: album/60635
  reprint: false
  roles:
  - Arranger
  titles:
    en: SUPER HERO CHRONICLE SUPER ROBOT THEME & IMAGE SONG COLLECTION III
    ja: スーパーヒーロークロニクル スーパーロボット主題歌・挿入歌大全集III
    ja-latn: 'SUPER HERO CHRONICLE: Super Robot Shudaika & Sounyuuka Daizenshuu III'
  type: anime
- catalog: COCX-33279
  date: '2005-07-20'
  link: album/115504
  reprint: false
  roles:
  - Arranger
  titles:
    en: MoJo SUPER BEST ~Battle Fever J / Kagaku Sentai Dynaman~
    ja: MoJo スーパー・ベスト ～バトルフィーバーJ／科学戦隊ダイナマン～
    ja-latn: MoJo SUPER BEST ~Battle Fever J / Kagaku Sentai Dynaman~
  type: anime
- catalog: MHCL-722
  date: '2006-02-01'
  link: album/143240
  reprint: false
  roles:
  - Music
  titles:
    en: Asadora ~NHK Renzoku TV Shosetsu Theme shu~
    ja: 朝ドラ～NHK連続テレビ小説テーマ集～
    ja-latn: Asadora ~NHK Renzoku TV Shosetsu Theme shu~
  type: live
- catalog: COCX-33759
  date: '2006-06-28'
  link: album/115599
  reprint: false
  roles:
  - Arranger
  titles:
    en: TALIZMAN SUPER BEST
    ja: タリスマン スーパー・ベスト
    ja-latn: TALIZMAN SUPER BEST
  type: anime
- catalog: COCX-33965~6
  date: '2006-10-18'
  link: album/105655
  reprint: false
  roles:
  - Arranger
  titles:
    en: Space Sheriff Shaider ORIGINAL SOUNDTRACK
    ja: 宇宙刑事シャイダー ORIGINAL SOUNDTRACK
    ja-latn: Uchuu Keiji Shaider ORIGINAL SOUNDTRACK
  type: toku
- catalog: COCX-34173~4
  date: '2007-02-21'
  link: album/105689
  reprint: false
  roles:
  - Arranger
  titles:
    en: Choujinki Metalder ORIGINAL SOUNDTRACK
    ja: 超人機メタルダー ORIGINAL SOUNDTRACK
    ja-latn: Choujinki Metalder ORIGINAL SOUNDTRACK
  type: toku
- catalog: COCX-36665~70
  date: '2011-04-13'
  link: album/60646
  reprint: false
  roles:
  - Arranger
  titles:
    en: Super Robot Shudaika BOX+
    ja: スーパーロボット主題歌BOX+
    ja-latn: Super Robot Shudaika BOX+
  type: game
- catalog: COCX-39742
  date: '2016-11-02'
  link: album/126379
  reprint: false
  roles:
  - Arranger
  titles:
    en: ALL TIME BEST ~HARRY Works~ / NOBORU KIMURA
    ja: オール・タイム・ベスト〜HARRY Works〜 / 木村昇
    ja-latn: ALL TIME BEST ~HARRY Works~ / NOBORU KIMURA
  type: anime
featured_on:
- catalog: CX-7211
  date: '1985-02-21'
  link: album/48802
  reprint: false
  roles:
  - Composer
  titles:
    en: DIGITAL TRIP MECHADOC SYNTHESIZER FANTASY
    ja: DIGITAL TRIP よろしくメカドック シンセサイザー・ファンタジー
    ja-latn: DIGITAL TRIP MECHADOC SYNTHESIZER FANTASY
  type: anime
info:
  Birthdate: Nov 1, 1953
  Birthplace: Shibuya, Tokyo, Japan
  Bloodtype: A
  Credited works:
  - 33 albums in database
  - 4 products in database
  Credits:
  - 31 arranger
  - 7 composer
  - 6 music
  - 2 liner notes
  - 2 mixing engineer
  - 1 commentary
  - 1 synthesizer
  - 1 conductor
link: artist/27830
meta:
  added_date: 2017-12-28T09:29
  edited_date: 2017-12-28T09:35
  fetched_date: 2025-12-07T16:36
  ttl: 86400
  visitors: 2606
name: Yoichi Takahashi
name_real: 高橋 洋一
name_trans: たかはし よういち
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/03/27830/27830-1514482488.jpg
picture_small: https://thumb-media.vgm.io/artists/03/27830/27830-1514482488.jpg
sex: male
twitter_names:
- Takahashi_PhD
type: Individual
vgmdb_link: https://vgmdb.net/artist/27830?perpage=99999
websites:
  Official: []
